Subject: Re: Labor Law Poster Service - 5/31/11 Invoice
From: "Mike" <[email-masked]>
To: "Ruth Mascardo" <[email-masked]>
Date: Wed, 8 Jun 2011 15:29:04 -0400

MessageHi Ruth.
I did receive the other.  I came 1 minute before this one.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: Mike 
  Sent: Wednesday, June 08, 2011 2:14 PM
  Subject: RE: Labor Law Poster Service - 5/31/11 Invoice

  Hi Mike,

  I actually replied to your email just a few minutes ago.  Please let me know if you need anything else.

  Thanks,
  Ruth

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, June 08, 2011 10:36 AM
  To: Ruth Mascardo
  Subject: Re: Labor Law Poster Service - 5/31/11 Invoice

  Hi Ruth.
  I passed the invoice on for payment.  Also, I wanted to make sure you got my request to cancel the PRI.  Let me know that you have taken care of this for me.  Much appreciated!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Ruth Mascardo 
    To: Mike 
    Cc: Adam Dasuqi 
    Sent: Wednesday, June 08, 2011 12:48 PM
    Subject: Labor Law Poster Service - 5/31/11 Invoice

    Hi Mike, 

    I hope all is well!!

    Attached is your Broadband 5/31/11 invoice.  Your current bill statement and call detail records is now available for online viewing.  You may view your eBill safely and securely by logging in at:   

    http://olb.computervoice.com/olbdiv/login/login.aspx

    If you have any questions in regards to viewing your eBill or need additional assistance with anything, please feel free to contact us at 800-277-1580. 

    Thanks,
    Ruth Mascardo
    VP of Client Services and Billing
    Broadband Dynamics, LLC.
    Diversified Telecommunications Consulting, LLC.
    V: 480.941.0444 Toll Free: 800.277.1580
    F: 480.941.1143 Toll Free: 800.277.1406
    [email-masked]